View Issue Details

IDProjectCategoryView StatusLast Update
0000591Ham Radio DeluxeBugpublic2017-05-23 22:36
ReporterW4PC 
Assigned ToW4PC 
PriorityhighSeverityminorReproducibilityalways
Status closedResolutionfixed 
PlatformLenovo Thinkpad 410 laptopOSWin7 EnterpriseOS VersionSP 1
Product Version 
Target VersionFixed in Version6.2.4 
Summary0000591: Master residual skinning effect from skins removal.
DescriptionThis is the master parent item for reports attributed to residual effects of skins removal.
TagsNo tags attached.
ModuleAll (Installer)
Sub-Module(select)
Testing

Relationships

Activities

W4PC

2014-01-28 19:06

updater   ~0000163

fixed in 6.2

WA9PIE

2014-03-25 17:01

administrator   ~0000386

How do we test this?

WA9PIE

2014-08-18 15:04

administrator   ~0000464

Cleaning up closed items already marked "Resolved".

Mike, WA9PIE

Issue History

Date Modified Username Field Change
2013-12-21 18:56 W4PC New Issue
2013-12-21 18:56 W4PC Assigned To => W4PC
2013-12-21 18:57 W4PC Project 2 - Next Dev List (Holding Area) => @5@
2014-01-28 19:06 W4PC Note Added: 0000163
2014-01-28 19:07 W4PC Release => (select)
2014-01-28 19:07 W4PC Fix Build => 6.2.211
2014-01-28 19:07 W4PC Module => (select)
2014-01-28 19:07 W4PC Sub-Module => (select)
2014-01-28 19:07 W4PC Report Build => (select)
2014-01-28 19:07 W4PC Status confirmed => resolved
2014-01-28 19:07 W4PC Resolution open => fixed
2014-02-02 14:40 WA9PIE Summary Master residual skinning effect from skins removal. => Bug: Master residual skinning effect from skins removal.
2014-02-02 16:42 WA9PIE Project @5@ => 3 - Current Dev List
2014-03-25 17:01 WA9PIE Note Added: 0000386
2014-05-27 14:39 WA9PIE Project 3 - Current Dev List => Ham Radio Deluxe
2014-08-18 15:04 WA9PIE Note Added: 0000464
2014-08-18 15:04 WA9PIE Status resolved => closed
2015-09-30 11:41 WA9PIE Fix Build 6.2.211 => (select)
2015-09-30 11:41 WA9PIE Proposed Release => TBD
2015-09-30 11:41 WA9PIE Summary Bug: Master residual skinning effect from skins removal. => Master residual skinning effect from skins removal.
2015-09-30 13:16 WA9PIE Module (select) => All (Installer)
2015-09-30 13:34 WA9PIE Category General => Bug
2017-05-22 00:02 WA9PIE Sticky Issue Yes => No
2017-05-23 22:36 WA9PIE Fixed in Version => 6.2.4
2017-05-23 22:36 WA9PIE Reported in Build (ie. 377) (select) =>
2017-05-23 22:36 WA9PIE Fixed in Build (ie. 377) (select) =>